@charset "UTF-8";
/* CSS Document */

html {
	background-color: #000;
}

body {
	padding:0;
	margin:0;	
	background-color: #000;
}

div#wrapper {
	background-color: #000;
	margin:0%;
}

div#content, div#formSend {
	align: center;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
 	width: 1024px;
	height:620px;
	background-color:#000;
	repeat:none;
}

div#formSend {
	background-image:url('../img/bgFormSendV3.png');	
}

div#content {
	background-image:url('../img/bgV3.png');
}

/* with video => 66px original height*/
/* with video => 160px video.height = 240*/
div#embeddedVideo {
	align:center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 120px;
	width: 420px;
}

div#embeddedVideoYT {
	align:center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 64px;
	width: 640px;
	height:360px;
	overflow:hidden !important;
}

/* padding:top without video = 506px*/
/* with video => 88px original height*/
/* with video => video.height = 240*/
div#contactForm {
	align:center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 82px;
	width: 560px;
}

div#formHeader {
	text-align: center;	
}

div#formLeft {
	width: 200px;
	margin-left:106px;
}

input#surname {
	margin-top: 11px;	
}

div#formRight {
	width: 200px;
	margin-left:41px;
}

.checkBox {
	border: none;
	background: url('../img/checkBox.png');	
}

#male {
	margin-left: 58px;
	margin-top: 18px;
}

#female {
	margin-left: 56px;
	margin-top: 18px;
}


.textInput {
	color:#ddd;
	margin: 0;
	padding: 0;
	margin-top: 8px;
	margin-left: 1px;
	height: 21px;
	width: 164px;	
	border: none;
	background-image:url('../img/formfieldBG.png');
}

.radio {
	border: none;
	background: url('../img/checkBox.png');	
}



div#formFooter {
	align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100px;
}

input#submit {
	margin-top: 20px;
	width: 110px;
	height: 34px;
	color: #fff;
	font-size: 0;
	border: none;
	background:url(../img/submitButton.png) 0 0 no-repeat;
}

input#submit:active {
	margin-left: -1px;
	margin-top: 17px;
	background:url(../img/buttonDown.png) 0 0 no-repeat;
}

.float {
	float: left;
}

.clearBoth {
	clear: both;	
}

div#socialMedia {
	width: 50px;	
	align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 492px;
	padding-left: 36px;
}

div#mailto {
	width: 100%;
	margin-left: 45%;
}

@font-face {
    font-family: NeutraFace;
    src: url(http://chickonamission.com/font/Neutraface2TextLight.otf);
    font-weight:400;
}

div#mailto a {
	color: #8a8a8a;
	font-family: NeutraFace, Arial, sans-serif;
	font-size: 12px;
}
